=== debian/changelog ===
ros-galactic-rviz2 (8.5.2-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 02 Dec 2022 08:00:00 -0000

ros-galactic-rviz2 (8.5.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 28 Apr 2022 07:00:00 -0000

ros-galactic-rviz2 (8.5.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-rviz2 (8.4.0-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-galactic-rviz2 (8.3.1-1focal) focal; urgency=high

  * Use "%s" as format string literal in logging macros (#633 <https://github.com/ros2/rviz/issues/633>)
  * Contributors: Audrow Nash

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-rviz2 (8.3.0-1focal) focal; urgency=high

  * Add linters and use ament_lint_auto (#608 <https://github.com/ros2/rviz/issues/608>)
  * Update maintainers (#607 <https://github.com/ros2/rviz/issues/607>)
  * Move and update documentation for ROS 2 (#600 <https://github.com/ros2/rviz/issues/600>)
  * Contributors: Chris Lalancette, Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-rviz2 (8.2.0-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 23 Jun 2020 07:00:00 -0000

ros-galactic-rviz2 (8.1.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-galactic-rviz2 (8.1.0-1focal) focal; urgency=high

  * Added missing virtual destructors (#553 <https://github.com/ros2/rviz/issues/553>)
  * Contributors: Ivan Santiago Paunovic

 -- Scott K Logan <scott@openrobotics.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-galactic-rviz2 (8.0.3-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Tue, 02 Jun 2020 07:00:00 -0000

ros-galactic-rviz2 (8.0.2-1focal) focal; urgency=high

  * Removed automoc completely. (#545 <https://github.com/ros2/rviz/issues/545>)
  * Contributors: Chris Lalancette

 -- Scott K Logan <scott@openrobotics.org>  Thu, 21 May 2020 07:00:00 -0000

ros-galactic-rviz2 (8.0.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 07 May 2020 07:00:00 -0000

ros-galactic-rviz2 (8.0.0-1focal) focal; urgency=high

  * Note from wjwwood: I've chosen bump the major version this time, even though the API was not broken strictly speaking, partly because of some potentially disruptive build system changes and partially in preparation for ROS Foxy, to allow for new minor/patch versions in the previous ROS release Eloquent.
  * Made some code style changes. (#504 <https://github.com/ros2/rviz/issues/504>)
  * Contributors: Dirk Thomas

 -- Scott K Logan <scott@openrobotics.org>  Fri, 01 May 2020 07:00:00 -0000

ros-galactic-rviz2 (7.0.3-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 13 Nov 2019 08:00:00 -0000

ros-galactic-rviz2 (7.0.2-1focal) focal; urgency=high

  * Remove ROS arguments before passing to QApplication (#474 <https://github.com/ros2/rviz/issues/474>)
  * Contributors: Jacob Perron

 -- Scott K Logan <scott@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-rviz2 (7.0.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 04 Oct 2019 07:00:00 -0000

ros-galactic-rviz2 (7.0.0-1focal) focal; urgency=high

  * Remove -Werror from defualt compiler options (#420 <https://github.com/ros2/rviz/issues/420>)
  * Contributors: Hunter L. Allen

 -- Scott K Logan <scott@openrobotics.org>  Fri, 27 Sep 2019 07:00:00 -0000

ros-galactic-rviz2 (6.1.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-galactic-rviz2 (6.1.0-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-galactic-rviz2 (6.0.0-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-galactic-rviz2 (5.1.0-1focal) focal; urgency=high

  * Update package maintainer for rviz2 (#365 <https://github.com/ros2/rviz/issues/365>)
    Thank you to Deanna for her contributions.
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Mon, 14 Jan 2019 08:00:00 -0000

ros-galactic-rviz2 (5.0.0-1focal) focal; urgency=high

  * Add semicolons to all RCLCPP and RCUTILS macros. (#357 <https://github.com/ros2/rviz/issues/357>)
  * Made the transformation framework used by rviz pluggable. (#346 <https://github.com/ros2/rviz/issues/346>)
  * Contributors: Andreas Greimel, Chris Lalancette

 -- Scott K Logan <scott@openrobotics.org>  Tue, 04 Dec 2018 08:00:00 -0000

ros-galactic-rviz2 (4.0.1-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-galactic-rviz2 (4.0.0-1focal) focal; urgency=high

  * Fixed compilation errors and runtime issues on Windows. (#175 <https://github.com/ros2/rviz/issues/175>)
  * Introduced a ROS interface abstraction to improve testability. (#156 <https://github.com/ros2/rviz/issues/156>)
  * Added a dependency between rviz2 and rviz_default_plugins (#149 <https://github.com/ros2/rviz/issues/149>)
  * Contributors: Alessandro Bottero, Andreas Greimel, Andreas Holzner, Martin Idel, Mikael Arguedas, William Woodall

 -- Scott K Logan <scott@openrobotics.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-galactic-rviz2 (3.0.0-1focal) focal; urgency=high

  * Numerous changes to support Windows.
  * Make rviz runnable with ros2 run.
  * Contributors: Andreas Holzner, Hunter Allen, Steven! Ragnarok, William Woodall

 -- Scott K Logan <scott@openrobotics.org>  Wed, 07 Feb 2018 08:00:00 -0000

ros-galactic-rviz2 (1.12.11-1focal) focal; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 02 Aug 2017 07:00:00 -0000

ros-galactic-rviz2 (1.12.10-1focal) focal; urgency=high




