=== debian/control ===
Source: ros-galactic-rviz2
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-galactic-ament-cmake, ros-galactic-ament-cmake-cppcheck <!nocheck>, ros-galactic-ament-cmake-cpplint <!nocheck>, ros-galactic-ament-cmake-lint-cmake <!nocheck>, ros-galactic-ament-cmake-uncrustify <!nocheck>, ros-galactic-ament-cmake-xmllint <!nocheck>, ros-galactic-ament-lint-auto <!nocheck>, ros-galactic-geometry-msgs <!nocheck>, ros-galactic-rclcpp <!nocheck>, ros-galactic-rviz-common, ros-galactic-rviz-ogre-vendor, ros-galactic-sensor-msgs <!nocheck>, ros-galactic-ros-workspace
Homepage: https://github.com/ros2/rviz/blob/ros2/README.md
Standards-Version: 3.9.2

Package: ros-galactic-rviz2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-rviz-common, ros-galactic-rviz-default-plugins, ros-galactic-rviz-ogre-vendor, ros-galactic-ros-workspace
Description: 3D visualization tool for ROS.
